<?
$aMenuLinks = Array(
    Array(
        "Управление профилем",
        "/personal/",
        Array(),
        Array(),
        ""
    ),
    Array(
		"Мои объявления",
		"/personal/my_bulletins/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Добавить объявление",
        "/personal/add_bulletin/",
        Array(),
		Array(), 
		"" 
	),
	Array(
		"Мое избранное",
        "/personal/my_wishlist/",
        Array(),
		Array(), 
		"" 
	)
);
?>